Subject: Porting examples wanted
From: [email-masked] (Geoffrey Noer)

18 Oct 1996 18:32:46 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked]
Original-Cc: [email-masked] (Geoffrey Noer)
Original-Sender: [email-masked]

Time for me to ask a favor...  I need a few examples of known Unix
packages (and/or Win32 ones) that have been successfully compiled
with the gnu-win32 tools (besides the gnu-win32 tools themselves).
If you've had success doing relatively complex things with the tools,
please send me a brief email with an overview of what you did.

BTW, I may put some of these up on the Web page; I'll assume examples can
be made public with your name and email address unless you say otherwise).

Thanks.

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".